Stöd för PHP 8.1

Nu har vi aktiverat stödet för PHP 8.1 för alla våra VAIA.Cloud kunder!

Det innebär att du redan nu kan logga in i kundzonen och aktivera detta för din site om du vill. Noterbart är att du rekommenderas undersöka om du t.ex har WordPress att alla dina plugins fungerar i nya versionen av PHP.

Nuvarande aktuell version 7.4 når strax end of life (EOL) och kommer då inte att stödjas eller uppdateras längre. Skulle det vara så att du får problem med nya versionen går det att rulla tillbaka till 7.4 i kundzonen.

Gör så här.

  1. Logga in i kundzonen på https://my.vaia.cloud
  2. Klicka på din vaia.cloudtjänst och klicka på prickarna intill tjänsten, välj hantera
  3. Välj vilken site du vill aktivera nya php på, välj prickarna ute till höger, välj Manage/hantera
  4. Under Configuration->settings väljer du nya PHP-versionen. Du behöver inte trycka spara någonstans. Efter någon minut startar din site om med nya PHP.
  5. Provkör din sida och kolla att allting fungerar!
0 kommentarer

Lämna en kommentar

Vill du delta i diskussionen?
Dela med dig av dina synpunkter!

Lämna ett svar